$(document).ready(function(){


   $('#issues_date').on('keyup',function(){
   
      var issued_date = $('#issues_date').val();
   
       if(issued_date==""){
   
         $('#issuedateblock').removeClass("hide");     
   
         $('#issuedateblock').css("color","red");
   
         $('#issuedateblock').text('Enter issue date properly !!!!');
   
       }
       
      else
      {
         $('#issuedateblock').addClass("hide");     
      }
   });

$('#due_date').on('change',function(){
   
   var due_date = $('#due_date').val();

    if(due_date==""){

      $('#duedateblock').removeClass("hide");     

      $('#duedateblock').css("color","red");

      $('#duedateblock').text('Enter due date properly !!!!');

    }
    
   else
   {
      $('#duedateblock').addClass("hide");     
   }
});










});